---
# Define collections to be installed
collections:
  # Install a collection from Ansible Galaxy
  #- community.general
  #- ansible.posix: "1.5.0" # Specify a particular version

  # # Install a collection from a Git repository
  # - name: https://github.com/organization/repo_name.git
  #   type: git
  #   version: devel # Specify a branch or tag

  # # Install a collection from a local tarball
  # - name: my_collection-1.0.0.tar.gz
  #   type: file
  - source: derekmurawsky/general
    type: dir
